Subject: Re: ps and dat files

From: "Jim Hecht" <[email-masked]>
Date: Fri, 20 Oct 1995 18:08:03 -0700

RE>>ps and dat files                         10/20/95

Ben,

I was able to get the files. I have already plotted the postscript file and
the 17 plots
came out fine. As you suspected I can't easily use the pro files. However,
readascii seems to work and I will try to write a program incorporating it on
Monday.
I will also try to call Ray to see about the next step.

Jim

--------------------------------------
Date: 10/20/95 7:25
To: Jim Hecht
From: Ben Foster
> 
> Ben,
> 
> Do you have IP address for hao.hao.ucar.edu. The MAC I am using to transfer
> the data has a program called fetch. When I type in hao.hao.ucar.edu it says
> it doesn't recognize this name and needs an IP address. I did try to FTP
> from a VAX account and I saw the files. Unfortunately that account does not
> have 
> enough room to do the transfer.
> 

Jim: 

IP address for hao is 128.117.16.4

--Ben

------------------ RFC822 Header Follows ------------------
Received: by qmail2.aero.org with SMTP;20 Oct 1995 07:24:09 -0800
Received: from vishnu.hao.ucar.edu ([128.117.16.89]) by aero.org with SMTP id
<111113-1>; Fri, 20 Oct 1995 07:22:57 -0700
Received: (from foster@localhost) by vishnu.hao.ucar.edu (8.6.11/8.6.6.Beta9)
id IAA16679 for [email-masked]; Fri, 20 Oct 1995 08:18:03 -0600
Date:	Fri, 20 Oct 1995 07:18:03 -0700
From:	Ben Foster <[email-masked]>
Message-Id: <[email-masked]>
To:	[email-masked]
Subject: Re: ps and dat files
In-Reply-To: Mail from '"Jim Hecht" <[email-masked]>'
      dated: 	Thu, 19 Oct 1995 21:31:50 -0700